{% extends 'index.html' %}
{% load static %}
{% block content %}
<ul class="nav nav-pills" id="list_show" style="margin-left: 5px; margin-right: 5px; ">
	<li style="cursor: pointer;" class="nav-items change_records" id-content="list_feasibility">
		<a data-toggle="tab" class="nav-link  active show" href="list_feasibility">
			<span>Factibilidad</span>
		</a>
  </li>
  <li style="cursor: pointer;" class="nav-items change_records" id-content="list_new_service">
		<a data-toggle="tab" class="nav-link" href="list_new_service">
			<span>Nuevo servicio</span>
		</a>
  </li>
  <li style="cursor: pointer;" class="nav-items change_records" id-content="list_change_plan">
    <a data-toggle="tab" class="nav-link" href="list_change_plan">
      <span>Cambio de plan</span>
    </a>
  </li>
  <li style="cursor: pointer;" class="nav-items change_records" id-content="list_change_headline">
    <a data-toggle="tab" class="nav-link" href="list_change_headline">
      <span>Cambio de titular</span>
    </a>
  </li>
</ul>

<div class="tab-content">

	<div  class="tab-pane fade active show view_detail" id="list_feasibility">

		
    {%include 'Interfaz/Agente/Feasibility/list.html'%}

  </div>
    
  <div  class="tab-pane fade view_detail" id="list_new_service">


    {%include 'Interfaz/Agente/New_service/list.html'%}	

  </div>
  
  <div  class="tab-pane fade view_detail" id="list_change_plan">


    {%include 'Interfaz/Agente/Actions_typify/ChangePlan/list.html'%}		

  </div>

  <div  class="tab-pane fade view_detail" id="list_change_headline">


    {%include 'Interfaz/Agente/Actions_typify/ChangeHeadline/list.html'%}		

  </div>

</div>

<div class="modal " id="modals" style="display: none;" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title" id="modal-title"></h4>
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true" id="modal_button">×</button>
            </div>
            <div class="modal-body" id="modal-html">

            </div>
        </div>
    </div>
</div>
{% endblock %}

{% block logic %}

<script src="{% static 'commponents/feasibility/list.js' %}"></script>
<script src="{% static 'commponents/feasibility/change.js' %}"></script>

<script src="{% static 'commponents/new_service/list.js' %}"></script>
<script src="{% static 'commponents/new_service/change.js' %}"></script>

<script src="{% static 'commponents/actions_typify/change_headline/create.js' %}"></script>
<script src="{% static 'commponents/actions_typify/change_headline/list.js' %}"></script>

<script src="{% static 'commponents/actions_typify/change_plan/create.js' %}"></script>
<script src="{% static 'commponents/actions_typify/change_plan/list.js' %}"></script>

{% endblock %}